kdiff3(1)

kdiff3 - Programm zum Vergleichen und Zusammenführen von Dateien und Ordnern

kdiff3 [-u, --ignore] [--query] [--html] [--abort] [-m, --merge] [-b, --base file] [-o, --output file] [--out file] [--noauto] [--auto] [--L1 alias1] [--L2 alias2] [--L3 alias3] [-L, --fname alias] [--cs string] [--confighelp] [--config file] [File1] [File2] [File3]

Beschreibung

Vergleicht zwei oder drei Eingabedateien oder Ordner.

Optionen

-u, --ignore
    Ignoriert. (Benutzerdefiniert.)

--query
    Ignoriert. (Benutzerdefiniert.)

--html
    Ignoriert. (Benutzerdefiniert.)

--abort
    Ignoriert. (Benutzerdefiniert.)

-m, --merge
    Quellen zusammenführen.

-b, --base file
    Explizite Basisdatei. Für Kompatibilität mit anderen Werkzeugen.

-o, --output file
    Ausgabedatei. Beinhaltet -m z. B.: -o newfile.txt

--out file
    Ausgabedatei. (Für Kompatibilität mit anderen Werkzeugen.)

--auto
    Kein Fenster anzeigen, wenn alle Konflikte automatisch auflösbar sind, benötigt -ofile

--noauto
    Die Option --auto ignorieren und immer die grafische Oberfläche anzeigen.

--L1 alias1
    Anderer angezeigter Dateiname für erste Datei (Basis).

--L2 alias2
    Anderer angezeigter Dateiname für zweite Datei.

--L3 alias3
    Anderer angezeigter Dateiname für dritte Datei.

-L, --fname alias
    Anderer angezeigter Dateiname: Kann für jede Quelle spezifiziert werden.

--cs string
    Eine Einstellung Überschreiben. Je Einstellung verwendbar z. B.: --cs AutoAdvance=1.

--confighelp
    Liste aller Einstellungen und aktueller Werte anzeigen.

--config file
    Eine andere Einstellungsdatei verwenden.

File1
    Erste Datei (Basis, falls nicht --base verwendet wird)

File2
    Zweite Datei

File3
    Dritte Datei

Siehe auch
    Weitere ausführliche Dokumentation finden Sie unter help:/kdiff3. Geben Sie diese URL entweder im Konqueror ein oder starten Sie khelpcenter help:/kdiff3.
    kf5options(7)
    qt5options(7)

Autoren

Diese Handbuchseite wurde von Burkhard Lück <lueck@hube-lueck.de> geschrieben

Burkhard Lück <lueck@hube-lueck.de>
    Handbuchseite zu KDiff3.